lothaire [1] filed a deletion request for steam-native-pcre-fix [2]:

Now that kernel 5.2 is out, that package is obsolete.

[1] https://aur.archlinux.org/account/lothaire/
[2] https://aur.archlinux.org/pkgbase/steam-native-pcre-fix/

Reply via email to